server:
  port: 4000

hystrix:
  command:
    default:
      execution:
        isolation:
          thread:
            timeoutInMilliseconds: 60000

ribbon:
  ReadTimeout: 60000
  ConnectTimeout: 60000
  
zuul:
  routes:
    ifood-spotify-communicator:
        path: /ifood-spotify-communicator/**
        serviceId: ifood-spotify-communicator